<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabase..::.Cursor Method
HashDatabase Class See Also

Create a database cursor.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public HashCursor Cursor()

Visual Basic (Declaration)

    Public Function Cursor As HashCursor

Visual C++

    public:
    HashCursor^ Cursor()

#### Return Value

A newly created cursor

# See Also

HashDatabase Class
Cursor Overload
BerkeleyDB Namespace